windowrule = match:class ^(steam_app_1091500)$, fullscreen 1
windowrule = match:class ^(ArqaamAccounting)$, float true
windowrule = match:class ^(ArqaamAccounting)$, center true
windowrule = match:title ^(Network Manager)$, float true
windowrule = match:title ^(File Operation Progress)$, float true
windowrule = match:class ^(blueman-manager)$, float true
